:root{
    --color-primary:#237fff;
    --color-primary-light:#69a8ff;
    --color-primary-lighter:#c5ddff;
    --color-primary-dark:#0259d3;
    --color-accent:rgb(255, 157, 0);
    --color-accent-dark:rgb(255, 123, 0);
    --color-accent-shadow:rgba(71, 54, 22, 0.4);
    --color-accent-light:rgb(255, 196, 0);

}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-top:70px;
  background: #ececec;
  color:#237fff;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.btn{
    padding:16px;
    border:none;
    font-family:'Roboto';
    font-size:14px;
    text-transform: uppercase;
    font-weight:500;
    letter-spacing: 1.25px;
    border-radius:3px;
    box-shadow: 1px 1px 4px rgba(0,0,0,.4);
    white-space: nowrap;
    text-decoration:none;
}
.price{
    color:rgb(255, 157, 0);
    text-shadow:1px 1px 2px rgba(71, 54, 22, 0.4)
}
.text-body{
  font-family: 'Roboto';
  font-weight: 500;
  font-size: 24px;
  letter-spacing: 0.5px;
  padding:5px 0;
}

.text-h5{
  font-family:'Roboto';
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0.15px;

}

.text-overline{
  font-size:10px;
  font-family:'Roboto';
  font-weight: 500;
  letter-spacing: 1.5px;
  text-transform: uppercase;
}

.main-container{
  position:relative;
  max-width:1440px;
  margin:0 auto;
}